/* Write your custom css code here */



/* Menu */
#menu-oben a {
    color: white!important;
}
#menu-oben li {
    float:right;
}
#menu-oben a:hover, #menu-oben a:focus {
	color: #236371!important;
	font-weight: bold;
}

/* Suche        */

#sunfw_section_header .top-menu{
    display: flex;
    justify-content: flex-end;
}
#sunfw_section_header .search-menu .inputbox{
outline: none;
}

#mod-finder-searchword575
{color: black;
font-weight: bold;}

/* GotTop */
.sunfw-scrollup {
    background-color: #cc334c;
    color: white!important;
}



#sunfw-master > a {
	padding-bottom: 12px;
}
/* Bilder */
.pull-left img {
	margin-right: 10px;
}

/*Marquee*/
.bounce {
 margin-top:40px;
 height: 55px;	
 overflow: hidden;
 position: relative;
 background: #d5ff81;
 color: black;
 font-size: 1,7em;

 }
.module-style-3 {
 margin-top: 25px!important;
  }

.bounce p {
 position: absolute;
 width: 100%;
 height: 100%;
 margin: 0;
 display: inline-block;
 line-height: 50px;
 text-align: center;
 overflow: hidden;
  white-space:pre;
 /* Starting position */
 -moz-transform:translateX(50%);
 -webkit-transform:translateX(50%);	
 transform:translateX(50%);
 /* Apply animation to this element */	
 -moz-animation: bouncing-text 10s linear infinite alternate;
 -webkit-animation: bouncing-text 10s linear infinite alternate;
 animation: bouncing-text 10s linear infinite alternate;
}
/* Move it (define the animation) */
@-moz-keyframes bouncing-text {
 0%   { -moz-transform: translateX(50%); }
 100% { -moz-transform: translateX(-50%); }
}
@-webkit-keyframes bouncing-text {
 0%   { -webkit-transform: translateX(50%); }
 100% { -webkit-transform: translateX(-50%); }
}
@keyframes bouncing-text {
 0%   { 
 -moz-transform: translateX(50%); /* Browser bug fix */
 -webkit-transform: translateX(50%); /* Browser bug fix */
 transform: translateX(50%); 		
 }
 100% { 
 -moz-transform: translateX(-50%); /* Browser bug fix */
 -webkit-transform: translateX(-50%); /* Browser bug fix */
 transform: translateX(-50%); 
 }


/*IE*/
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
.hidden-ie {
display: none;
}
.offcanvas-content {
display: none;
}

.off-canvas-base .toggle-offcanvas.show-toggle {
display: none;
}
}

/* Logo */
img.logo.hidden-xs.hidden-sm.img-responsive {
	max-width: 130 %;
}

.sunfw-logo {
	padding-top: 0!important;
	padding-bottom: 0!important;
}

.margintop {
	margin-top: 12px;
}

/*mobile*/
@media(max-width: 767px) {
.sunfw-item-logo .sunfw-logo {
margin-top: 12px;
}
}

/*tablet*/
@media(max-width: 991px) and (min-width: 768px) {
.sunfw-item-logo .sunfw-logo {
margin-top: 12px;
}
}

/*Off-Canvas

.fa-bars:before {
content: "\f27a"!important;
font-size: 2em;
}*/

#canvas{
 margin-left: 12px!important;}

/*Laufband */
.marquee-with-options-620 {
    margin-top:20px;
	line-height: 24px!important;  
}

/*Links ohne Unterstreichung*/
#menu-oben
a {
    -webkit-text-decoration: none;
	text-decoration: none;	
}

#sunfw_section_header
a {
    -webkit-text-decoration: none;
	text-decoration: none;	
}
a {
    -webkit-text-decoration: none;
	text-decoration: none;	
}

#sunfw_section_footer
a {
    -webkit-text-decoration: none;
	text-decoration: none;	
}
a {
    -webkit-text-decoration: none;
	text-decoration: none;	
}

h1 > a  {
    -webkit-text-decoration: none!important;
	text-decoration: none!important;	
}

 h2 > a {
    -webkit-text-decoration: none!important;
	text-decoration: none!important;	
}

 h3 > a {
    -webkit-text-decoration: none!important;
	text-decoration: none!important;	
}

 h4 > a {
    -webkit-text-decoration: none!important;
	text-decoration: none!important;	
}



/*Genereller Linkstyle*/
a {
    -webkit-text-decoration: underline;
	text-decoration: underline;	
}

/* Profile */
#__pf_4rumy 
a {
    -webkit-text-decoration: none!important;
	text-decoration: none!important;	
}	


/* Wichtige Punkte */
#__pf_8bdkv5 
 a {
    -webkit-text-decoration: none!important;
	text-decoration: none!important;	
}	

/* Typografie */
.text-info {
    border-left: 3px solid yellow;
    background: #d5ff81;
}
	

/*Bilder*/
.pull-right img {
    margin-bottom: 10px;
	margin-left: 10px;	
}

.img-responsive img {
	margin-bottom: 10px;
	
}

/*mobile*/
@media(max-width: 960px) {
.img-responsive img {
	max-width: 100%!important;
}
}

/*desktop*/
@media(min-width: 1900px) {
.img-responsive  {	
	max-width: 500px;
}
}



/*Footer*/

#sunfw_section_footer .nav > li > a {
	color:white;}
	
#sunfw_section_footer a:hover {
    color: #9bc327;
}
#sunfw_section_footer a {
    color: white;
}

#sunfw_section_footer) img {
	max-width: 250px;
}


/* Go to top */

	
	
/* Suchfeld*/
#mod-finder-searchword575 {	
	    margin-top: 6px!important;
		margin-bottom: 3px!important;
}

/*Bild Norbert*/
.np img {
	max-width: 300px!important;
}


/*Schulschliessung*/
.meldung p {
	margin-left: 10px!important; 
}

.modulecontainer.meldung{
	margin-left: 10px!important; 
}

